@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?3ad0w2');
  src:  url('../fonts/icomoon/icomoon.eot?3ad0w2#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?3ad0w2') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?3ad0w2') format('woff'),
    url('../fonts/icomoon/icomoon.svg?3ad0w2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-protected_window:before {
  content: "\e935";
}
.icon-active-dot:before {
  content: "\e900";
}
.icon-arrow-down-01:before {
  content: "\e901";
}
.icon-arrow-up-01:before {
  content: "\e902";
}
.icon-bag:before {
  content: "\e903";
}
.icon-blog:before {
  content: "\e904";
}
.icon-brick:before {
  content: "\e905";
}
.icon-building:before {
  content: "\e906";
}
.icon-bulb:before {
  content: "\e907";
}
.icon-camera:before {
  content: "\e908";
}
.icon-close-01:before {
  content: "\e909";
}
.icon-close:before {
  content: "\e90a";
}
.icon-crane:before {
  content: "\e90b";
}
.icon-diamond:before {
  content: "\e90c";
}
.icon-drop:before {
  content: "\e90d";
}
.icon-graphic-design:before {
  content: "\e90e";
}
.icon-home:before {
  content: "\e90f";
}
.icon-images:before {
  content: "\e910";
}
.icon-info:before {
  content: "\e911";
}
.icon-left-large:before {
  content: "\e912";
}
.icon-left:before {
  content: "\e913";
}
.icon-list-01:before {
  content: "\e914";
}
.icon-logo-design:before {
  content: "\e915";
}
.icon-mail:before {
  content: "\e916";
}
.icon-menu:before {
  content: "\e917";
}
.icon-minus:before {
  content: "\e918";
}
.icon-mouse:before {
  content: "\e919";
}
.icon-news:before {
  content: "\e91a";
}
.icon-no-icon:before {
  content: "\e91b";
}
.icon-phone:before {
  content: "\e91c";
}
.icon-pin:before {
  content: "\e91d";
}
.icon-pinterest:before {
  content: "\e91e";
}
.icon-play:before {
  content: "\e91f";
}
.icon-plus-01:before {
  content: "\e920";
}
.icon-plus:before {
  content: "\e921";
}
.icon-printer:before {
  content: "\e922";
}
.icon-produkte:before {
  content: "\e923";
}
.icon-right-large:before {
  content: "\e924";
}
.icon-right:before {
  content: "\e925";
}
.icon-search-01:before {
  content: "\e926";
}
.icon-shirt:before {
  content: "\e927";
}
.icon-soc-facebook:before {
  content: "\e928";
}
.icon-soc-instagram:before {
  content: "\e929";
}
.icon-soc-linkedin:before {
  content: "\e92a";
}
.icon-soc-pinterest:before {
  content: "\e92b";
}
.icon-soc-twitter-01:before {
  content: "\e92c";
}
.icon-social-instagram:before {
  content: "\e92d";
}
.icon-team:before {
  content: "\e92e";
}
.icon-truck:before {
  content: "\e92f";
}
.icon-unactive-dot:before {
  content: "\e930";
}
.icon-Unternehmen:before {
  content: "\e931";
}
.icon-video-menu:before {
  content: "\e932";
}
.icon-wallpaper:before {
  content: "\e933";
}
.icon-worker:before {
  content: "\e934";
}
.icon-calendar:before {
  content: "\e921";
}

